Subject: Re: AU-83 to -87

From: Dion Johnson <[email-masked]>
Date: Mon, 2 Nov 1998 14:03:57 -0800

On Mon, Oct 26, 1998 at 11:50:14AM +1100, Warren Toomey wrote:
> Hi Dion, SCO licenses AU-83 to -87 have arrived. End of 2nd semester Uni here
> so I'm more relaxed! How's things over there?
> 
> 	Warren

Things are quiet for me.  Just got back from vacation in Oklahoma to
visit my folks.  Had a nice time.  My dad's 87 but still pretty active.
We went shooting (clay pigeons, and pheasants) a couple times.

I'm still trying to understand SCO's new deal with IBM, this "Monterey"
project... new 64-bit OS for AIX and UnixWare.  Looks like a major
good deal for SCO.  

Our weather has been cool and pleasant. Winter rains not really started
up yet.